---
name: Craig Norris
locality: Maynard, MA
country: USA
role: <a href="/job-families/engineering/technical-writing-manager/">Manager, Technical
  Writing</a>
reports_to: susan-tacker
picture: craignorris.jpg
twitter: kindaharmless
gitlab: cnorris
pronouns: he/him
departments:
- Engineering Function
- UX Department
- Technical Writing
projects:
  gitlab: maintainer docs
  gitlab-docs: maintainer
  omnibus-gitlab: maintainer docs
story: |
  Craig has been plugged in with technology for years, starting with his first computer: a
  Timex Sinclair 1000. After "accidentally" ending up becoming a technical writer, he worked
  his way into managing them. For fun, he loves to travel and see the New England area (while
  simultaneously finding all of the available diners and donut shops).
